@charset "utf-8";

* { margin: 0; padding: 0; font-size: 100%; font-style: normal;}

body {
	text-align: center;
	color: #232323;
	line-height: 1.5;
	font: normal normal 13px/1.5 Arial, Helvetica, "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
}

body #content{
	font-family: "メイリオ";
}

*:first-child + html body { font-size: 75%;} /* for IE 7 */
* html body               { font-size: 75%;} /* for IE 6 or sooner */

h1 {}
h2 {}
h3, h4, h5, h6 {}
p { font-size: 13px;}
blockquote { margin: 15px 0; padding: 10px 15px 3px; background: #faf6ed;}
pre { background: #eee; margin: 1em 0; padding: 0 20px; overflow: auto; width: auto;}
code { color: #5b5905; font-family: "Lucida Grande", "Courier New", Courier, mono, Verdana, sans-serif; letter-spacing: 0;}
ul, ol { list-style: none;}
dl { margin: 0;}

a         { color: #337BFF; text-decoration: underline; cursor: pointer;}
a:visited { color: #337BFF;}
a:hover   { color: #337BFF; text-decoration: none;}
a:focus,
a:active  { color: #337BFF;}

em     { font-weight: bold; color: #666;}
strong { font-weight: bold; color: #e47;}
abbr, acronym { cursor: help;}
sup { vertical-align: super; font-size: 70%;}
sub { vertical-align: baseline; font-size: 70%;}
*:first-child + html sup { line-height: 1.5; font-size: 80%;} /* for IE 7 */
* html sup               { line-height: 1.5; font-size: 80%;} /* for IE 6 or sooner */

hr { display: none;}
img { border: none; color: #fff; background: transparent; vertical-align: bottom;}
embed, object { outline: 0; vertical-align: bottom;}


/******************************************************************** clearfix
*/
	* html .section,
	* html #container,
	* html .clearfix {
		zoom: 1;
	}

	*+html .section,
	*+html #container,
	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after,
.section:after,
#container:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	overflow:hidden;
}


/******************************************************************** universal
*/

.aL { text-align: left;}
.aC { text-align: center;}
.aR { text-align: right;}
.fR { float: right;}
.fL { float: left;}
.clr { float: none; clear: both;}
.mb0 {
	margin-bottom: 0 !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.jp { font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;}
.verdana { font-family: Verdana, sans-serif;}
.times { font-family: "Times New Roman", Times, serif;}
.red {
	font-weight: bold;
	color: #FF0000;
}
p.reds {
	color: #FF0000;
	font-size: 13px;
	font-weight: normal;
}


.tempNotes { font-size: 120%; color: #c00; font-weight: bold; background: #f8f8f8; margin: 1em; padding: 1em;}

.errMsg.chkrequired {
	float: left;
	color: red;
	font-size: 14px;
}

.formErrorClose {
	color: red;
}


